---
group:
  name: 'RobinsonSir'
  description: ''
  projects:
  - name: 'QtRabbitMQ'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qamqp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qtrabbitmq'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qamqp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qmlkeyboard'
    description: ''
    mirrorRelease: false
    topic: ''
  